body
{
	font-family:"Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:16px;	
}

.clear{clear:both;}

a{text-decoration:none; color:#666;}
a:hover{text-decoration:underline; color:#333;}

#wrap
{
	width: 720px;
	margin:0 auto;
	text-align:left; /* "remédio" para o hack do IE */ 
	background:#FFF;
	padding:0px 15px 15px 15px;
}

